# Copyright (C) 1991-2004 Altera Corporation
# Any  megafunction  design,  and related netlist (encrypted  or  decrypted),
# support information,  device programming or simulation file,  and any other
# associated  documentation or information  provided by  Altera  or a partner
# under  Altera's   Megafunction   Partnership   Program  may  be  used  only
# to program  PLD  devices (but not masked  PLD  devices) from  Altera.   Any
# other  use  of such  megafunction  design,  netlist,  support  information,
# device programming or simulation file,  or any other  related documentation
# or information  is prohibited  for  any  other purpose,  including, but not
# limited to  modification,  reverse engineering,  de-compiling, or use  with
# any other  silicon devices,  unless such use is  explicitly  licensed under
# a separate agreement with  Altera  or a megafunction partner.  Title to the
# intellectual property,  including patents,  copyrights,  trademarks,  trade
# secrets,  or maskworks,  embodied in any such megafunction design, netlist,
# support  information,  device programming or simulation file,  or any other
# related documentation or information provided by  Altera  or a megafunction
# partner, remains with Altera, the megafunction partner, or their respective
# licensors. No other licenses, including any licenses needed under any third
# party's intellectual property, are provided herein.


# The default values for assignments are stored in the file
#		assignment_defaults.qdf

# Altera recommends that you do not modify this file. This
# file is updated automatically by the Quartus II software
# and any changes you make may be lost or overwritten.


# Project-Wide Assignments
# ========================
set_global_assignment -name ORIGINAL_QUARTUS_VERSION 4.0
set_global_assignment -name PROJECT_CREATION_TIME_DATE "23:07:46  AUGUST 22, 2009"
set_global_assignment -name LAST_QUARTUS_VERSION 8.1
set_global_assignment -name VHDL_FILE SmartMotorCPLD.vhd

# Analysis & Synthesis Assignments
# ================================
set_global_assignment -name FAMILY "MAX II"
set_global_assignment -name TOP_LEVEL_ENTITY SmartMotorCPLD

# Fitter Assignments
# ==================
set_global_assignment -name AUTO_RESTART_CONFIGURATION OFF
set_global_assignment -name DEVICE EPM570T100C5

set_global_assignment -name MIN_CORE_JUNCTION_TEMP 0
set_global_assignment -name MAX_CORE_JUNCTION_TEMP 85
set_global_assignment -name POWER_EXT_SUPPLY_VOLTAGE_TO_REGULATOR 3.3V
set_global_assignment -name USE_CONFIGURATION_DEVICE ON
set_global_assignment -name LL_ROOT_REGION ON -section_id "Root Region"
set_global_assignment -name LL_MEMBER_STATE LOCKED -section_id "Root Region"
set_global_assignment -name MISC_FILE "D:/Work/quartus/SmartMotorCPLD/SmartMotorCPLD.dpf"
set_global_assignment -name STRATIX_DEVICE_IO_STANDARD "3.3-V LVTTL"
set_location_assignment PIN_1 -to AVR_INT4
set_location_assignment PIN_2 -to AVR_INT5
set_location_assignment PIN_26 -to AVR_nReset
set_location_assignment PIN_18 -to CFG_SW[4]
set_location_assignment PIN_17 -to CFG_SW[3]
set_location_assignment PIN_16 -to CFG_SW[2]
set_location_assignment PIN_15 -to CFG_SW[1]
set_location_assignment PIN_100 -to Buf_DIR
set_location_assignment PIN_95 -to Buf_nOE
set_location_assignment PIN_89 -to CPLD_IO1
set_location_assignment PIN_87 -to CPLD_IO2
set_location_assignment PIN_86 -to CPLD_IO3
set_location_assignment PIN_85 -to CPLD_IO4
set_location_assignment PIN_84 -to CPLD_IO5
set_location_assignment PIN_83 -to CPLD_IO6
set_location_assignment PIN_82 -to CPLD_IO7
set_location_assignment PIN_81 -to CPLD_IO8
set_location_assignment PIN_78 -to CPLD_IO9
set_location_assignment PIN_77 -to CPLD_IO10
set_location_assignment PIN_91 -to MMC_nCD
set_location_assignment PIN_92 -to MMC_WP
set_location_assignment PIN_74 -to Nand_ALE
set_location_assignment PIN_73 -to Nand_CLE
set_location_assignment PIN_72 -to Nand_nCE
set_location_assignment PIN_71 -to Nand_nRE
set_location_assignment PIN_75 -to Nand_nWE
set_location_assignment PIN_76 -to Run_LED
set_location_assignment PIN_66 -to SM_CLKOFF
set_location_assignment PIN_70 -to SM_nCPURD
set_location_assignment PIN_69 -to SM_nHBS
set_location_assignment PIN_68 -to SM_nHCS
set_location_assignment PIN_67 -to SM_nHRDY
set_location_assignment PIN_20 -to SYS_nReset
set_location_assignment PIN_21 -to SYS_Reset
set_location_assignment PIN_97 -to USB_Detect
set_location_assignment PIN_51 -to Xs_Addr_H[25]
set_location_assignment PIN_50 -to Xs_Addr_H[24]
set_location_assignment PIN_49 -to Xs_Addr_H[23]
set_location_assignment PIN_48 -to Xs_Addr_H[22]
set_location_assignment PIN_98 -to Xs_Addr_L[1]
set_location_assignment PIN_99 -to Xs_Addr_L[0]
set_location_assignment PIN_47 -to Xs_CF_nPWE
set_location_assignment PIN_61 -to Xs_Data[7]
set_location_assignment PIN_58 -to Xs_Data[6]
set_location_assignment PIN_57 -to Xs_Data[5]
set_location_assignment PIN_56 -to Xs_Data[4]
set_location_assignment PIN_55 -to Xs_Data[3]
set_location_assignment PIN_54 -to Xs_Data[2]
set_location_assignment PIN_53 -to Xs_Data[1]
set_location_assignment PIN_52 -to Xs_Data[0]
set_location_assignment PIN_27 -to Xs_GP0
set_location_assignment PIN_28 -to Xs_GP1
set_location_assignment PIN_29 -to Xs_GP2
set_location_assignment PIN_36 -to Xs_GP7
set_location_assignment PIN_38 -to Xs_GP9
set_location_assignment PIN_33 -to Xs_GP12
set_location_assignment PIN_34 -to Xs_GP13
set_location_assignment PIN_35 -to Xs_GP14
set_location_assignment PIN_40 -to Xs_GP32
set_location_assignment PIN_7 -to Xs_nCS[5]
set_location_assignment PIN_6 -to Xs_nCS[4]
set_location_assignment PIN_8 -to Xs_nCS[3]
set_location_assignment PIN_5 -to Xs_nCS[2]
set_location_assignment PIN_4 -to Xs_nCS[1]
set_location_assignment PIN_41 -to Xs_nOE
set_location_assignment PIN_19 -to Xs_nReset_Out
set_location_assignment PIN_42 -to Xs_nWE
set_location_assignment PIN_3 -to Xs_RDY_nWAIT
set_location_assignment PIN_12 -to CLK_32K
set_location_assignment PIN_14 -to Xs_GP84
set_global_assignment -name MISC_FILE "D:/SM502/SmartMotorCPLD/SmartMotorCPLD.dpf"